using KWEngine3;
using KWEngine3.GameObjects;
using KWEngine3.Helper;
using OpenTK.Windowing.GraphicsLibraryFramework;
using OpenTK.Mathematics;
using System;
using System.Collections.Generic;

namespace KWEngine3_Game.Classes
{
    public class Player : GameObject
    {
        public override void Act()
        {
            if(Keyboard.IsKeyDown(Keys.A) || Keyboard.IsKeyDown(Keys.Left))
            {
                MoveOffset(-0.05f, 0.0f, 0.0f);
            }
        }
    }
}
